#wrap {width:100%;}
#header {width:100%;height:106px;}
#m_header {width:100%;height:116px;display:none;}
#header .header_content {margin:0 auto;width:950px;height:106px;line-height:106px;text-align:left;}
#header .header_content .logo {float:left;width:152px;height:64px;}
#header .header_content .menu_link {margin-left:70px;float:left;width:728px;height:106px;box-sizing:border-box;}
#header .header_content .menu_link .top {width:728px;height:15px;line-height:15px;text-align:right;font-size:14px;}
#header .header_content .menu_link .bottom {width:728px;height:91px;line-height:91px;}
#header .header_content .menu_link .bottom li {float:left;font-size:18px;font-weight:700;}
#header .header_content .menu_link .bottom li.mline {width:1px;margin:0 23px;}
#header .header_content .menu_link .bottom li span {margin-left:7px;}
#m_header .header_content {margin:0 auto;width:100%;height:116px;line-height:116px;text-align:left;}
#m_header .header_content .logo {float:left;width:190px;height:116px;box-sizing:border-box;}
#m_header .header_content .right {float:right;width:calc(100% - 190px);line-height:0;padding-top:2px;padding-right:2px;text-align:right;box-sizing:border-box;}
#m_header .header_content .right img {width:100%;}
#m_menu {margin:0 8px;width:calc(100% - 16px);display:none;}
#m_menu table {width:100%;border:1px solid #dbd8d8;border-left:none;border-right:none;border-collapse:collapse;}
#m_menu table td {width:33.3333%;height:52px;border:1px solid #dbd8d8;font-size:14px;}
#m_menu table td.first {border-left:none;}
#m_menu table td.last {border-right:none;}
#main_banner {width:100%;height:376px;background:url("../images/main_banner.png") center center;}
#m_main_banner {margin-top:10px;width:100%;height:376px;background:url("../images/main_banner.png") center center;display:none;}
#product {margin:60px auto;width:950px;height:1278px;}
#product li {float:left;width:300px;height:300px;margin-right:25px;}
#product li:nth-child(n+4) {margin-top:26px;}
#product li:nth-child(3n) {margin-right:0;}
#m_product {margin:16px 0;width:100%;height:auto;padding:0 14px;text-align:center;box-sizing:border-box;display:none;}
#m_product li {float:left;width:calc(50% - 8px);margin-bottom:20px;}
#m_product li:nth-child(odd) {margin-right:16px;}
#m_product li img {width:100%;height:auto;}
#right_banner {position:fixed;top:126px;left:50%;margin-left:524px;width:90px;height:485px;}
#right_banner li {margin-bottom:11px;}
#footer {clear:both;width:100%;height:414px;background:#595959;padding-top:58px;box-sizing:border-box;}
#footer .footer_cont {margin:0 auto;width:950px;color:#dedede;}
#footer .footer_cont .cont_01 {width:950px;height:98px;}
#footer .footer_cont .cont_01 .left {float:left;width:575px;height:98px;padding:18px 0 0 13px;text-align:left;box-sizing:border-box;}
#footer .footer_cont .cont_01 .left span {font-size:29px;font-weight:bold;}
#footer .footer_cont .cont_01 .left p {font-size:14px;}
#footer .footer_cont .cont_01 .right {float:left;width:375px;height:98px;padding-left:41px;text-align:left;box-sizing:border-box;}
#footer .footer_cont .cont_02 {width:950px;height:192px;}
#footer .footer_cont .cont_02 .left {float:left;width:300px;height:192px;padding-left:13px;text-align:left;box-sizing:border-box;}
#footer .footer_cont .cont_02 .left li {width:300px;height:16px;margin-bottom:18px;}
#footer .footer_cont .cont_02 .left li span {margin-left:11px;}
#footer .footer_cont .cont_02 .left li:nth-child(4) {margin-bottom:0;}
#footer .footer_cont .cont_02 .center {float:left;width:275px;height:192px;padding-left:13px;text-align:left;box-sizing:border-box;}
#footer .footer_cont .cont_02 .center li {width:300px;height:16px;margin-bottom:18px;}
#footer .footer_cont .cont_02 .center li span {margin-left:11px;}
#footer .footer_cont .cont_02 .center li:nth-child(4) {margin-bottom:0;}
#footer .footer_cont .cont_02 .right {float:left;width:375px;height:192px;padding-top:23px;text-align:left;box-sizing:border-box;}
#footer .footer_cont .cont_02 .right .first {width:375px;height:24px;box-sizing:border-box;}
#footer .footer_cont .cont_02 .right .first button {padding:5px 12px;color:#c9c9c9;border:1px solid #494949;border-radius:10px;background:#494949;margin-right:10px;}
#footer .footer_cont .cont_02 .right .second {margin-top:8px;padding-left:10px;width:375px;height:24px;box-sizing:border-box;}
#footer .footer_cont .cont_02 .right .second button {padding:5px 12px;color:#c9c9c9;border:1px solid #494949;border-radius:10px;background:#494949;margin-right:17px;}
#footer .footer_cont .cont_02 .right .third {margin-top:8px;padding-left:55px;width:375px;height:24px;box-sizing:border-box;}
#footer .footer_cont .cont_02 .right .third button {padding:5px 12px;color:#c9c9c9;border:1px solid #494949;border-radius:10px;background:#494949;margin-right:10px;}
#footer .footer_cont .cont_03 {width:950px;text-align:center;}
#m_footer {clear:both;width:100%;background:#595959;padding-top:10px;box-sizing:border-box;display:none;}
#m_footer .m_footer_logo {width:100%;height:97px;text-align:center;}
#m_footer .m_footer_address {width:100%;padding-top:10px;padding-bottom:10px;text-align:center;font-size:12px;color:#e7e7e7;box-sizing:border-box;}
#m_footer .m_footer_address p {line-height:140%;}
#m_footer .m_footer_address p span {margin-left:15px;}
#m_footer .m_footer_address p:last-child {line-height:200%;}
#m_footer .m_footer_address a {color:#e7e7e7 !important;}

@media screen and (max-width: 1232px) {
    #right_banner {display:none;}
}
@media screen and (max-width: 950px) {
    #header {display:none;}
    #m_header {display:block;}
    #m_menu {display:block;}
    #main_banner {display:none;}
    #m_main_banner {display:block;}
    #product {display:none;}
    #m_product {display:block;}
    #footer {display:none;}
    #m_footer {display:block;}
}